Subject: GLOWBUGS digest 240

From: [email-masked]
Date: Fri, 19 Jul 1996 11:40:59 -0500 (CDT)

GLOWBUGS Digest 240

Topics covered in this issue include:

  1) subscribe
	by [email-masked]
  2) Re: Could there be a 1-tube superhet? (reflex amp)
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Thu, 18 Jul 96 14:58:16 PDT
From: [email-masked]
To: [email-masked]
Subject: subscribe
Message-ID: <[email-masked]>

subscribe

------------------------------

Date: Fri, 19 Jul 1996 06:50:54 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Could there be a 1-tube superhet? (reflex amp)
Message-ID: <[email-masked]>

>I think one of the big, common Ghirardi or Terman 
>tomes talks about this. The conclusion is that there
>is a performance handicap, so only use it where tube
>count is a requirement. Still, it sounds like an 
>interesting idea, and the whole concept boggles
>my feeble mind. RF and IF through the same chain. Yeek!
>How do they DO that, Daddy?

Desperation is a mother, don'cha know?  An interesting new book that 
talks about reflexes and other '20s receiving circuits and equipment is 
titled "Behind the Front Panel".  I got my copy from Antique Electronic 
Supply (you all have their catalog, right?  602-820-5411).  Very 
interesting reading on how Grandpa's radios worked, using tubes with 
too little gain and too much feedback.  I especially liked the story 
about the one company that got around Hazeltine's neutrodyne patents 
(on neutralizing the grid-plate feedback) by strategically placing 
their components to "invisibly" achieve the same result.  When they 
were sued they responded "Neutralizing circuitry?  What neutralizing 
circuitry?".

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 240
**************************